Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Circuit::Settings Struct Reference

Circuit settings. More...

## Public Attributes
string | name
| Circuit name.
int | rating
| Circuit current rating.
int | ctRating
| Current transformer rating.
vector< PoleSettings > | poleSettings
| Pole settings (excluding Neutral)

## Detailed Description

Circuit settings.

The documentation for this struct was generated from the following file:

- Circuit.idl